Update PySparkling Notebooks to work for Python 3

Description

The notebooks in the pysparkling/examples directory only work for python 2.7. We should update them so that they work for both python 2 and python 3.

Status

Assignee

Jakub Hava

Reporter

Megan Kurka

Labels

None

CustomerVisible

No

testcase 1

None

testcase 2

None

testcase 3

None

h2ostream link

None

Affected Spark version

None

AffectedContact

None

AffectedCustomers

None

AffectedPilots

None

AffectedOpenSource

None

Support Assessment

Platform Issue

Customer Request Type

Support Incident

Support ticket URL

End date

None

Baseline start date

None

Baseline end date

None

Task progress

None

Task mode

None

Fix versions

Priority

Major
Configure